Achtung: Veeam 9.5 U1 und Exchange 2016 CU5 Probleme

In dem Kommentaren zu dem Artikel “Exchange 2016: Kumulative Updates (CU) installieren” wurde ich darauf hingewiesen, dass mit Veeam Backup & Replication 9.5 U1 und Exchange 2016 CU5 Probleme mit dem Single Item Restore gibt. Die Datenbanken können normal gesichert und wiederhergestellt werden, allerdings funktioniert der Veeam Explorer for Exchange nicht mehr mit Exchange 2016 CU5 Datenbanken. Im Veeam Explorer können keine Postfächer mehr angezeigt Mehr »